atk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. The base object class for a factory used to create accessible objects for objects of a specific . The function is normally called to store in the registry the factory type to be used to create an accessible of a particular . GLib.Object GLib.IWrapper System.IDisposable
- Method
  Atk.Object `` To be added an object of type an object of type To be added
- Method
  System.Void To be added To be added
- Method
  System.Void Disposes the resources associated with the object.
- Constructor
  Internal constructor
  Pointer to the C object.
  An instance of ObjectFactory, wrapping the C object.

  This is an internal constructor, and should not be used by user code.

- Property
  GLib.GType GType Property. a Returns the native value for .
- Property
  GLib.GType To be added a To be added
- Constructor
  Internal constructor
  a
  a
  This is a constructor used by derivative types of that would have their own GLib type assigned to it. This is not typically used by C# code.
- Constructor
  Default constructor
  a